# Interface IdentifierTree

All Superinterfaces:
  `DocTree`

public interface IdentifierTree extends DocTree
An identifier in a documentation comment.

       name

Since:
  1.8

## Nested Class Summary

### Nested classes/interfaces declared in interface DocTree

`DocTree.Kind`

## Method Summary

Modifier and Type
Method
Description
`Name`
`getName()`
Returns the name of the identifier.

### Methods declared in interface DocTree

`accept, getKind`

## Method Details

### getName

Name getName()
Returns the name of the identifier.

Returns:
  the name